import Vue from 'vue'
import App from './App'
import store from './store'
import mixin from './mixin/index'

import uniAsync from '@/utils/uni-async.js'// uni api async 化
Vue.prototype.$uniAsync = uniAsync

import w_md5 from "./js_sdk/zww-md5/w_md5.js"
Vue.prototype.$md5 = w_md5;//挂在MD5

// vant 全局组件 
import './utils/vantRegister';

Vue.config.productionTip = false

App.mpType = 'app'

Vue.mixin(mixin);
const app = new Vue({
	store,
    ...App
})
app.$mount()
